<?php

namespace FiloBlu\Refilo\Model\ResourceModel\Group;

class Collection extends \Magento\Customer\Model\ResourceModel\Group\Collection {

    /**
     * Retrieve option array
     *
     * @return array
     */
    public function toOptionArray() {
        $groupOptions = parent::toOptionArray();
        array_unshift($groupOptions, ["value" => -1, "label" => "LOGGED IN"]);
        return $groupOptions;
    }

}
